## seqviewer
Class EmblViewer

    java.lang.Object
      seqviewer.EmblViewer

    public class EmblViewer

extends Object

Field Summary
`static org.biojava.bio.gui.sequence.SequencePoster` `sp`

Constructor Summary
`EmblViewer()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### sp

    public static org.biojava.bio.gui.sequence.SequencePoster sp

Constructor Detail

### EmblViewer

    public EmblViewer()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`